<div class="OutFrame_A"><table class="AppPlatform_0" cellpadding="0" cellspacing="0">
<tr><td class="AppPlatform_2">
<!-- #DetailLink -->
<?php $tmpDefault->DefUiButton('DetailLink_Normal',array()); ?>
</td><td class="AppPlatform_1">
<!-- #ListLink -->
<?php $tmpDefault->DefUiButton('ListLink',array()); ?>
</td></tr>
<tr><td class="AppPlatform_4">
<!-- #DetailBox -->
<?php $tmpDefault->DefUiButton('DetailBox_Normal',array()); ?>
</td><td class="AppPlatform_3">
<div class="Navigation_0">
<span class="FStrong FBlack3">您的位置：</span><a href="../../../Plus/m_default/Cms/default.php" class="Link1 FBlue1">网站首页</a><span class="Navigation_1">>></span>
<a href="../../../Plus/Common/User/Main.php" class="Link1 FBlue1">用户管理中心</a><span class="Navigation_1">>></span>
<a href="<?php echo ($tmpDefault->sMenu1[0]['smetLink']); ?>" title="<?php echo ($tmpDefault->sMenu1[0]['smetIntroduct']); ?>" class="Link1 FBlue1"><?php echo ($tmpDefault->sMenu1[0]['smetName']); ?></a><span class="Navigation_1">>></span>
<a href="<?php echo ($tmpDefault->sMenu0[0]['smetLink']); ?>" title="<?php echo ($tmpDefault->sMenu0[0]['smetIntroduct']); ?>" class="Link1 FBlue1"><?php echo ($tmpDefault->sMenu0[0]['smetName']); ?></a>
</div>
<!-- #Tab -->
<ul class="AppPlatform_5_4 AppPlatform_5_5">
<?php
$tmpFlag='Normal';
$tmpDataCollection0=$tmpDefault->filterColumnByType($tmpDefault->sUiDescription_Normal,'4');
$Coun0=0;
foreach ($tmpDataCollection0 as $Row0){
	$tmpStyle0='TabChildNormal';
	$tmpStyle1='Link1 FBlue1';
	if($Coun0==0){
		$tmpStyle0='TabChildSelected';
		$tmpStyle1='Link2 FWhite1';
	} ?>
<li id="panelChildLink<?php echo ($Coun0) ?>" class="<?php echo ($tmpStyle0); ?>"><a href="#Here" class="<?php echo ($tmpStyle1); ?>" title="<?php echo ($Row0['stcoctUiIntroduct']); ?>" onclick="tmpControl.onTabChildSlide(<?php echo ($Coun0); ?>);"><?php echo ($Row0['stcoctUiName']); ?></a></li>
<?php
	$Coun0++;
}
$tmpPrevCount=$Coun0;
?>
<li class="DClear"></li></ul>

<!-- #Panel -->
<!--S.Normal-->
<?php
//-- ------ #Action panel ------ --
$Coun0=0;
foreach ($tmpDataCollection0 as $Row0){
	$tmpStyle0=$tmpDefault->sysHidden;
	$tmpStyle1=$tmpDefault->sysHidden;
	if($Coun0==0){
		$tmpStyle0='Title';
		$tmpStyle1='Panel';
	}
?>
<div id="panelChildTitle<?php echo ($Coun0) ?>" class="<?php echo ($tmpStyle0); ?>"><span class="SBlue4 Title0"><?php echo ($Row0['stcoctUiName']); ?></span> <span class="FBlack6 Title0"><?php echo ($Row0['stcoctUiIntroduct']); ?></span></div>
<table id="panelChildBody<?php echo ($Coun0) ?>" class="<?php echo ($tmpStyle1); ?>" cellpadding="0" cellspacing="0">
<?php
$Coun1=0;
$tmpDataCollection1=$tmpDefault->filterColumnByLabelid($tmpDefault->sUiDescription_Normal,'1,2,3',$Coun0);
foreach ($tmpDataCollection1 as $Row1){
	$tmpAR0=array();
	$Row1['LineStyle']='PanelLine0';
	if($Coun1%2==0){
		$Row1['LineStyle']='PanelLine1';
	}
	$tmpDefault->DefUiPanel($Row1,$tmpFlag);
	if($tmpDefault->DefUiCustom($Row1,$tmpFlag)==0){
		$tmpControls->getControl($Row1);
	}
	if($Row1['stcoctUiType']!='Hidden' && $Row1['stcoctUiType']!='Non'){
		$Coun1++;
	}
}
?></table><?php
	$Coun0++;
}
//-- ------ #Static ------ --
$Coun0=0;
$tmpDataCollection0=$tmpDefault->filterColumnByType($tmpDefault->sUiDescription_Normal,'5');
foreach ($tmpDataCollection0 as $Row0){
?>
<div class="Title"><span class="SBlue4 Title0"><?php echo ($Row0['stcoctUiName']); ?></span> <span class="FBlack6 Title0"><?php echo ($Row0['stcoctUiIntroduct']); ?></span></div>
<table class="Panel" cellpadding="0" cellspacing="1">
<?php
$Coun1=1;
$tmpDataCollection1=$tmpDefault->filterColumnByLabelid($tmpDefault->sUiDescription_Normal,'1,2,3',$tmpPrevCount+$Coun0);
foreach ($tmpDataCollection1 as $Row1){
	$tmpAR0=array();
	$Row1['LineStyle']='PanelLine0';
	if($Coun1%2==0){
		$Row1['LineStyle']='PanelLine1';
	}
	$tmpDefault->DefUiPanel($Row1,$tmpFlag);
	if($tmpDefault->DefUiCustom($Row1,$tmpFlag)==0){
		$tmpControls->getControl($Row1);
	}
	if($Row1['stcoctUiType']!='Hidden' && $Row1['stcoctUiType']!='Non'){
		$Coun1++;
	}
}
?></table><?php
	$Coun0++;
}
?>
<!--E.Normal-->
<!-- #Submit but -->
<ul class="But">
<li class="ButTop"><a href="#Logo"><img alt="" src="<?php echo($netsFileConfig['sysUiCoreRoot']); ?>Ui/m_nets/Img/Mana/11.jpg" /></a></li>
<?php $tmpDefault->DefUiButton('Normal',array()); ?>
<li class="DClear"></li></ul>

</td></tr>
</table></div>
